set(ORGANIZATION_NAME "org")
set(AUTHOR_NAME "John Doe")

set(DOXYGEN_PROJECT_TITLE "Пример проекта приложения")
set(DOXYGEN_GENERATE_LATEX YES)
set(DOXYGEN_GENERATE_HTML YES)

set(CPACK_GENERATOR "TXZ;DEB")
set(CPACK_PACKAGE_CONTACT "John Doe <box@mail.domain>")
set(CPACK_PACKAGE_DESCRIPTION_SUMMARY "CMLib application project example")
set(CPACK_DEBIAN_PACKAGE_SECTION "misc")
set(CPACK_DEBIAN_PACKAGE_PRIORITY "optional")
set(CPACK_SOURCE_IGNORE_FILES
    "${CMAKE_BINARY_DIR}"
    "/\\\\.git/"
    "/\\\\.gitlab-ci/"
    "^${CMAKE_SOURCE_DIR}/.?build.?/"
    "^${CMAKE_SOURCE_DIR}/.?output.?/"
    "^${CMAKE_SOURCE_DIR}/files/lib"
    "^${CMAKE_SOURCE_DIR}/files/log"
    "\\\\.clang-tidy$"
    "\\\\.cmake-format$"
    "\\\\.gitignore$"
    "\\\\.gitattributes$"
    "\\\\.gitmodules$"
    "\\\\.gitlab-ci.yml"
    "CMakeLists.txt.user.*"
    "~$"
    "\\\\.swp$")
